body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,iframe {margin:0;padding:0;}
fieldset,img {border:0;}
address,caption,cite,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
.on,.question,.often,.question_q a{}
.banner{width:945px;height:395px;margin:0px auto;position:relative;}
.banner_tab{height:43px;position:absolute;right: 5px;bottom: 10px;}
.banner_tab ul {cursor:pointer;}
.banner_tab li { float: left; list-style-type: none;text-align: center;}
.banner_tab a {width:80px;height:43px;display:block;margin-right:2px;}
.banner_tab  img{border:1px solid #ffffff;}
.hidecontent {display:none;}
.hidecontent a{width:945px; height:395px;}
.hidecontent a img{ width:945px; height:395px;}
.on{background-position:0px -100px;}
.on img{ border:1px solid #ffffff;}
.out{}
.content{margin:0 auto;background:url(content_bg.png) repeat-x top;border-left:1px solid #bad1de;border-right:1px solid #bad1de;}
.tab_img{  width:72px;height:35px;margin-top:3px;border:1px solid #fff; }

#con_tophome_1{}
#con_tophome_1 a img{width:945px;height: 395px; }

#con_tophome_2{}
#con_tophome_2 a img{width:945px;height: 395px; }

#con_tophome_3{}
#con_tophome_3 a img{width:945px; height: 395px;}

#con_tophome_4{}
#con_tophome_4 a img{width:945px;height: 395px; }

#con_tophome_5{}
#con_tophome_5 a img{width:945px;height: 395px;}

